/* ============================================================
	Replace me with the Actual Design
============================================================ */

html,
body {
	font-family: 'Open Sans', sans-serif;
}

/*
a {
	color: #08f;
}
a:visited {
	color: #88f;
}
*/
a.alpha-top__logo-link {
    color: white;
}
hr{
	color: #3c5c6d;
	border-top: 2px solid #3c5c6d;
	width:90%;
}
.safe hr {
    border-top: 2px solid white;
}
.cms-content li{
	padding-top:.3em;
	padding-bottom:.3em;
}
li::marker{
	color:#7a2228;
}
h1{
	font-family: kepler-std, serif;
	letter-spacing: 1.5px;
}
.cms-content h1, 
.news-view h1, 
.events-view h1 {
    font-size: 190%;
    font-weight: bold;
    text-transform: Uppercase;
	color: var(--bg-color-dark);
}
.cms-content h2, 
.news-view h2, 
.events-view h2 {
	color:#7a2228;
}
h2.module-gallery__title {
    font-family: kepler-std, serif;
    font-size: 190%;
    font-weight: bold;
    text-transform: Uppercase;
    padding-bottom: .5em;
    letter-spacing: 1.5px;
    color: var(--bg-color-dark);
}

.module.page-headers {
    width: 100%;
    margin: 0;
    max-width: 100%;
}
.content-areas {
    padding-top: 1em;
}

.generic__link-button,
.fb3__button,
.generic__link-button,
.generic__link-button:visited,
.fb3__button:visited,
.generic__link-button a:visited {
	color: var(--bg-color-dark);
    background-color: #edd017;
	font-weight:bold;
	padding:1em;
	font-size:20px;
	text-transform:uppercase;
	transition: 0.5s;
	border: 0;
}
.generic__link-button:hover,
.fb3__button:hover {
    background-color: #cab217;
}
.dynamic-nav{
	display:block;
}
.dynamic-nav-activate {
    display: block;
}
.dynamic-nav-expanded {
    position: absolute;
}
.dynamic-nav.expanded .dynamic-nav-expanded {
    top: 64px;
	right: 0;
	width: 200px;
    text-align: left;
}
.dynamic-nav__link,
.dynamic-nav__link:visited {
    color: white;
	background-color: #7a2228;
	font-weight:bold;
	text-transform: uppercase;
	transition: 0.5s;
}
.dynamic-nav__link:hover {
    background-color: #edd017;
    color: var(--bg-color-dark);
}

.body {
	--bg-color-dark: #292f32;
	--heading-main-color: #3c5c6d;
	--anim-bgchange-color: #7a2228;
}
.alpha-image__heading {
    padding-bottom: 0em;
}

.alpha-top__logo {
	font-family: kepler-std, serif;
	letter-spacing: 1.5px;
    font-size: 35px;
}

.alpha-cta {
    padding: 0em;
	position: relative;
	background: white;
	overflow: hidden;
}
.header__video {
    width: 100%;
}
.alpha-cta__inner {
	max-width: 100%;
	position: absolute;
	top: 42%;
	right: 15%;
	left: 15%;
	text-align: center;
}
.alpha-cta__heading{
	font-size: 70px;
	color:white;
	filter: drop-shadow(0 0 0.9rem black);
}
.alpha-cta__subheading{
	filter: drop-shadow(0 0 0.9rem black);
	color:white;
}

.alpha-wide {
	background-image: url("../../images/warehouse.jpg");
    background-size: cover;
}
.alpha-wide__heading{
	color:white;
	font-family: kepler-std, serif;
	letter-spacing: 1.5px;
	font-size: 45px;
}

.alpha-image {
    background-color: white;
}
.alpha-image__heading{
	font-size: 33px;
	letter-spacing: 1px;
	text-transform: initial;
}
.alpha-icons__icons {
    flex-wrap: wrap;
	justify-content: center;
	max-width: 1500px;
	margin: 0 auto;
}
.alpha-icons__icon {
    min-width: 260px;
}

.distance .alpha-image__inner{
	display:flex;
}
.usmap {
    width: 100%;
	max-width:900px;
}
.alpha-image_right {
    padding: 5em;
	max-width: 800px;
    margin: 0 auto;
	align-self: center;
}


.alpha-image__inner {
    padding: 0;
    padding-left: 0;
}

.mullinsmap1 {
    display: block;
    width: 100%;
	padding-bottom:5em;
}
.mullinsmap-section2{
	display:none;
}


.alpha-image__text {
    text-align: center;
}
.alpha-image__text p {
    font-size: 20px;
    margin-bottom: 2em;
}

.alpha-image_left.guard {
	background-image: url("../../images/warehouseguard.jpg");
    background-size: cover;
	width: 55%;
}
.safe .alpha-image__inner {
	display: flex;
    padding: 0em;
    padding-left: 0em;
	width: 100%;
}
.alpha-image_right.safe{
	padding: 6em;
	background-color:#3c5c6d;
	width: 45%;
	max-width: 100%;
}
.safe h2{
	color:white;
	letter-spacing: 1.5px;
}
.safe .alpha-image__text{
	color:white;
}
.safe .alpha-image__text {
    text-align: left;
}

.alpha-location__contact {
    padding-top: 3em;
    padding-bottom: 3em;
    background-color: #7a2228;
    color: white;
}

.vmp .alpha-wide__inner {
    max-width: 1125px;
    margin: 0 auto;
}
.vmp p{ 
	font-size: 20px; 
	margin-bottom: 2em;
}

.locations__list{
	display:none;
}
section.module.locations {
    max-width: 100%;
    background-color: #3c5c6d;
    color: white;
}
.locations__wrap.generic__inner {
    max-width: 1200px;
    margin: 0 auto;
}
.body__layout__untitled section.module.locations {
    background-color: white;
}


.vmp .alpha-wide__heading{
    color: var(--heading-main-color);
}

.forms__form-item-header {
	font-family: kepler-std, serif;
	letter-spacing: 1.5px;
	font-size: 40px;
	padding-bottom: 1em;
	text-transform: uppercase;
	text-align: center;
}
.forms__contact-field-list {
    display: flex;
	justify-content: space-between;
}
.forms__contact-field-item + .forms__contact-field-item {
	margin:0;
}
.forms__contact-field-item {
    width: 30%;
}

.body__layout__default .forms__contact-field-list {
	display:block;
}
.body__layout__default .forms .generic__inner {
    max-width: 500px;
    margin: 0 auto;
}
.body__layout__default .forms__contact-field-item {
    width: 100%;
}
.body__layout__default .module.forms {
    background: #3c5c6d;
    color: white;
    max-width: 100%;
}
.body__layout__default .fb3__field-input {
    color: black;
}
.body__layout__default label.fb3__field-label {
    padding-bottom: 1em;
}
.fb3__field-heading-text {
    padding-bottom:.3em;
}
.fb3__field.fb3__field__submit {
    text-align: center;
}

.header {
	max-width: 100%;
	margin: 0 auto;
}

.module {
	max-width: 1200px;
	margin: 0 auto;
}

.alpha-top {
    background-color: #7a2228;
    color: white
}

.alpha-top__inner {
    display: flex;
    padding: 1em;
    justify-content: space-between;
}
@media screen and (max-width: 899px) {
    .alpha-top__inner {
        display: block;
    }
}
@media screen and (max-width: 499px) {
    .alpha-top__inner {
        text-align: center;
    }
}

.alpha-top__tel {
    display: flex;
    align-items: baseline;
}
@media screen and (max-width: 899px) {
    .alpha-top__tel {
        display: block;
        margin-top: 1em;
    }
}

.alpha-top__tel-text {
    font-size: 143.75%;
    margin-right: 1em;
}
@media screen and (max-width: 499px) {
    .alpha-top__tel-text {
        display: block;
    }
}

.alpha-top__tel-link {
    color: var(--text-color-dark);
    font-size: 168.75%;
    font-weight: bold;
}
@media screen and (max-width: 499px) {
    .alpha-top__tel-link {
        display: block;
    }
}

.footer {
    background-color: var(--bg-color-dark);
    color: var(--text-color-dark);
}
.footer__inner {
    font-weight: bold;
    color: white;
}



@media only screen and (max-width: 1050px) {
	.distance .alpha-image__inner {
		display: block;
	}
	.alpha-image__heading {
		text-align: center;
	}
}


@media only screen and (max-width: 900px) {
	.dynamic-nav-expanded {
		position: revert;
	}
	.alpha-top__inner {
		text-align: center;
	}
	.alpha-cta__inner {
		top: 25%;
		right: 5%;
		left: 5%;
	}
	.alpha-cta__heading {
		font-size: 50px;
	}	
	.alpha-wide__inner {
		padding: 4em;
	}
	.alpha-image_right {
		padding: 3em;
	}
}

@media only screen and (max-width: 860px) {
	.safe .alpha-image__inner {
		flex-direction: column-reverse;
	}
	.alpha-image_left.guard {
		width: 100%;
		height: 450px;
	}
	.alpha-image_right.safe {
		width: 100%;
	}  
	.alpha-image_right.safe {
		padding: 4em;
	}
	.mullinsmap1 {
		display:none;
	}
	.mullinsmap-section2{
		display:block;
	}
	.mullinsmap2 {
		width: 100%;
		padding-bottom:2em;
	}
}

@media only screen and (max-width: 767px) {
	.forms__contact-field-list {
		display: block;
	}
	.forms__contact-field-item {
		width: 100%;
		padding-bottom: 1em;
	}
	.header__video {
		width: auto;
		height: 550px;
	}
	.alpha-image_right.safe {
		padding: 3em;
		padding-bottom: 1em;
	}
	
}

@media only screen and (max-width: 500px) {
	.alpha-top__logo {
		font-size: 27px;
	}
	.alpha-image__heading {
		font-size: 27px;
	}
}

.module-gallery__title-text {
    color: #7a2228;
    font-family: 'Open Sans', sans-serif;
    font-size: 25px;
}

.body__layout__untitled .gallery__style__scroll_h .module-gallery__sentinel {
	width: 100%;
	padding-top: 75%;
	padding-top: 37.5%;
}

.body__layout__untitled .gallery__style__scroll_h .module-gallery__item {
	width: 50%;
	left: -50%;
}
.body__layout__untitled .gallery__style__scroll_h .module-gallery__item__active { left: 0; }
.body__layout__untitled .gallery__style__scroll_h .module-gallery__item__active + .module-gallery__item { left: 50%; }
.body__layout__untitled .gallery__style__scroll_h .module-gallery__item__active + .module-gallery__item + .module-gallery__item { left: 100%; }
.body__layout__untitled .gallery__style__scroll_h .module-gallery__item__active + .module-gallery__item + .module-gallery__item + .module-gallery__item { left: 100%; }
.body__layout__untitled .gallery__style__scroll_h .module-gallery__item__active + .module-gallery__item + .module-gallery__item + .module-gallery__item + .module-gallery__item { left: 100%; }

.body__layout__untitled .gallery__style__scroll_h .module-gallery__item-image {
	background-color: #000002;
	margin: 0;
}

.gallery .generic__inner {
    padding: 0em;
}